MetacatUI - Feature #5972

Implement pre-caching of one or more prior and next result pages for faster page transitions
05/24/2013 05:55 PM - Matt Jones

Status: New Start date: 05/24/2013
Priority: Normal Due date:

Assignee: Matt Jones % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 07/31/2013 05:38 PM - ben leinfelder
- Parent task changed from #5946 to #6041

#2 - 08/09/2013 12:36 PM - ben leinfelder
- Parent task deleted (#6041)

Moving to a feature request - not sure we really need this since the queries are so fast.

#3 - 08/09/2013 12:36 PM - ben leinfelder

- Tracker changed from Task to Feature

#4 - 08/23/2013 03:55 PM - ben leinfelder

- Target version changed from 1.1.0 to 1.2.0

#5 - 10/18/2013 04:11 PM - ben leinfelder
- Target version deleted (1.2.0)

04/20/2024

1/1



http://www.tcpdf.org

